#include <uzebox.h>
#include <avr/pgmspace.h>

#include "data/font_8x8.pic.inc"

int main(){
    // установка текущей таблицы с тайлами
    SetTileTable(font_tileset);
    // указываем откуда начинается в таблице с тайлами шрифт
    // (по порядку ascii начиная с пробела)
    SetFontTilesIndex(0);
    // очищаем видепамять
    // и автоматически заполняем экран тайлом номер 0
    ClearVram();

    // выводим текст начиная с указанной строки и столбца.
    Print(3, 13, PSTR("HELLO WORLD FROM UZEBOX!"));
    while(1);
} 
